Try ERPNext Try Frappe Cloud Buy Support Partners Foundation

Cannot install ERPNext on Ubuntu 20 by Bench script

Here is the error message:

Passwords saved at ~/passwords.txt
Initializing bench frappe-bench:
	Frappe Branch: version-12
	ERPNext Branch: version-12
[WARNING]: No inventory was parsed, only implicit localhost is available
[WARNING]: provided hosts list is empty, only localhost is available. Note that
the implicit localhost does not match 'all'

Traceback (most recent call last):
  File "install.py", line 500, in <module>
    install_bench(args)
  File "install.py", line 281, in install_bench
    run_playbook('site.yml', sudo=True, extra_vars=extra_vars)
  File "install.py", line 416, in run_playbook
    success = subprocess.check_call(args, cwd=playbooks_folder, stdout=log_stream, stderr=sys.stderr)
  File "/usr/lib/python3.8/subprocess.py", line 364, in check_call
    raise CalledProcessError(retcode, cmd)
subprocess.CalledProcessError: Command '['ansible-playbook', '-c', 'local', 'site.yml', '-vvvv', '-e', '@/tmp/extra_vars.json', '--become', '--become-user=frappe']' returned non-zero exit status 2.

Any idea? Thanks.